
PENGADIAN EMAS - Bug #15797

[UAT] [AND] [Registration] Negative Testing Surrounding System - Systematics Down - Error

Message ###9908

21 February 2023 10:11 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When Systematics down, M2U crashed after TAC in the registration flow.

the expected result: showed acknowledment screen with gagal in the title and error message "System unavailable". if tapped done,

will show same error message "System unavailable"

UID: UATEMAS129

Related issues:

Related to Bug #15798: [UAT] [AND] [IOS] [Registration] Negative Testing Surr... Closed 21 February 2023

Related to Bug #15799: [UAT] [AND] [Registration/DD] Negative Testing Surroun... Closed 21 February 2023

Related to Bug #15801: [UAT] [AND] [Purchase Flow] Negative Testing Surroundi... Closed 21 February 2023

Related to Bug #15803: [UAT] [AND] [Purchase Flow] Negative Testing Surroundi... Closed 21 February 2023

History

#1 - 22 February 2023 04:08 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to santhosh Krishna

FE added checking, pending BE return response data

#2 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15798: [UAT] [AND] [IOS] [Registration] Negative Testing Surrounding System - ESB Down - Error Message ###9907 & 10014

&10015 added

#3 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15799: [UAT] [AND] [Registration/DD] Negative Testing Surrounding System - DCIF Down - Error Message ###9905 added

#4 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15801: [UAT] [AND] [Purchase Flow] Negative Testing Surrounding System - ESB Down- Error Message ###9704 added

#5 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15803: [UAT] [AND] [Purchase Flow] Negative Testing Surrounding System - Sytematic Down- Error Message ###9705 added

#6 - 23 February 2023 09:14 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

Deployed, retest again.

#7 - 23 February 2023 03:59 PM - yap chekying

- Status changed from Resolved to Closed
